CVE-2003-0382

Loading...

General

Score:4.6/10.0
Severity:Low
Category:N/A
Exploit:Available

Impact Metrics

Confidentiality:Partial
Integrity:Partial
Availability:Partial

Exploitability Metrics

Access Vector:Local
Access Complexity:Low
Authentication:None

Published on 02/07/03 - Updated on 18/10/16

Description

Buffer overflow in Eterm 0.9.2 allows local users to gain privileges via a long ETERMPATH environment variable.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2003-0382

Exploits

SecurityFocusBID-7708

Relative technologies

VendorProduct
debiandebian_linux
michael_jenningseterm

Share this vulnerability with:

Twitter Facebook LinkedIn Mail